Search found 1 match

Go to advanced search

by nepumax
Thu Oct 28, 2021 11:19 am
Forum: Troubleshooting and Bug Reports
Topic: Can not install S3D on Raspberry Pi: Syntax error
Replies: 1
Views: 3540
 
Jump to post

Can not install S3D on Raspberry Pi: Syntax error

I've downloaded the latest version for Linux 32-bit.
This is what happens.
Screenshot 2021-10-28 171259.png
Am I missing something, or is the installer corrupted?

Go to advanced search